{
  "verseBefore": "Ay laa akơyq đơu hôôk xưh xadrah xapok ku khơl drơơy? Ay nưq dưk long gưưlh raay măn kangưưr kôôch ni. Bơh ay nưq hnoq dưk, vii Lôôk hnoq ik khienq ay nưq dưk.\n\\ts\\*",
  "verseAfter": "Adro xưh xadrah xapok đom hnhư ku khơl drơơy, ay laa kơyq? Adro nưq dưk long gưưlh laa đôôiq dii kôôch ku kadih dro nưq. Bơh adro nưq hnoq jah khienq ăm dưk kajưk, vii Lôôk e qwuyen da uuh khienq ay nưq\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-27T08:19:34.462Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
